Subject: TR

From: [email-masked]
Date: Tue, 23 Apr 1996 16:21:45 -0400

Friends,

I am attempting to carry on a discussion with an interested lay leader of the
Church concerning the superiority of the Alexandrian tradition over that of
the Byzantine (or majority) tradition.  I support Alexandria- while he
supports Byzantium.

In an effort to be fair (I have already presented evidence to him for
Alexandrian superiority) I would appreciate it if those of you who adhere to
Byzantine superiority would offer (brief) reasons as to why you do so.  In
this way I can offer him both sides of the discussion.  (After all, if
theologians can't be counted on to be fair, who can??!!!!).

Thanks,

Jim
+++++++++++++++++++++++++++++++++++

Jim west, ThD
Professor of Biblical Languages, CCBI
Adjunct Professor of Biblical Studies, Quartz Hill School of Theology